## command-not-found 0.2.4

=== debian/changelog ===
command-not-found (0.2.4) feisty; urgency=low

  [ Michael Vogt ]
  * remove support for suggestins.d/ dir (not used currently and
    may break stuff)
  
  [ Zygmunt Krynicki ]
  * Fixed launchpad #95794: warning emitted about not finding group name 
  * data files updated

  [ Johan Kiviniemi ]
  * zsh_command_not_found: unset the command variable, otherwise an empty
    line will rerun command-not-found. Thanks to Chris Ball for suggesting
    this (LP: #92942).

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Apr 2007 17:39:09 +0200

command-not-found (0.2.3) feisty; urgency=low

  [Johan Kiviniemi]
  * zsh_command_not_found, README, setup.py: Added support for zsh. 
    (LP#92942, thanks!)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Mar 2007 23:57:58 +0100

command-not-found (0.2.2) feisty; urgency=low

  * refreshed database to current feisty
  * set maintainer field to ubuntu 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Mar 2007 19:00:49 +0100

command-not-found (0.2.1) feisty; urgency=low

  * always return 127 to be compatible with the shell (lp: #67726)
  * make the message less confusing for non-admin users
    (Thanks to Chris Wagner for his patch, lp: #64220)
  * Grammar fixes (lp: #64542)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Jan 2007 18:11:08 +0100

command-not-found (0.2.0) feisty; urgency=low

  [Zygmunt Krynicki]
  * applied patch from Daniel Werner <daniel.d.werner@googlemail.com>
  * minor fixes to the suggestions database
  * updated the README file
  [Michael Vogt]
  * make the extraction skip package not available in the current
    distro release
  * updated the binary database with the latest feisty
  * show component information for other components than main

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  5 Jan 2007 09:56:15 +0100
