=== debian/rules ===
--- 
+++ 
@@ -103,7 +103,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_python
+	dh_pycentral
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
@@ -113,10 +113,14 @@
 
 arch-build:
 	rm -rf debian/arch-build
+	# get the current data
+	#(cd UnifiedDataExtractor; rm -f data.tar.gz ; wget http://people.ubuntu.com/~mvo/command-not-found/data.tar.gz ; tar xvf data.tar.gz)
 	mkdir -p debian/arch-build/$(PKGNAME)-$(DEBVER)
-	tar --no-recursion -c -f - `bzr inventory` | (cd debian/arch-build/$(PKGNAME)-$(DEBVER);tar xf -)
+	# export the bzr tree
+	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKGNAME)-$(DEBVER);tar xf -)
+	# move the scan.data into the build-tree (we do not keep it in bzr)
+	cp UnifiedDataExtractor/scan.data debian/arch-build/$(PKGNAME)-$(DEBVER)/UnifiedDataExtractor
 	(cd debian/arch-build/$(PKGNAME)-$(DEBVER); $(DEB_BUILD_PROG))
-
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
