## command-not-found 0.2.8ubuntu2

=== debian/changelog ===
command-not-found (0.2.8ubuntu2) gutsy; urgency=low

  * debian/control:
    - fix command not found description
  * scan.data updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 06 Oct 2007 13:06:23 +0200

command-not-found (0.2.8ubuntu1) gutsy; urgency=low

  [ Michael Vogt ]
  * added missing pyhton-apt dependency (LP: #138842)

  [ Niklas Klein ]
  * CommandNotFound/CommandNotFound.py added test for propper set PATH variable.
    Backport from version 0.3 (LP: #111255).

 -- Niklas Klein <kleinernik@gmail.com>  Fri, 24 Sep 2007 09:33:22 +0200

command-not-found (0.2.7) gutsy; urgency=low

  [Zygmunt Krynicki]
  * data/suggestions.d:
    - removed
  * CommandNotFound/CommandNotFound.py:
    - fix typo in string substitution (LP: #131435)
    - only print components that are really required (LP: #133869)
  * setup.py:
    - move to /usr/lib, no end-user application (LP: #112411)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Aug 2007 06:49:01 +0200

command-not-found (0.2.6) gutsy; urgency=low

  * updated command-not-found data to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Aug 2007 22:00:55 +0200

command-not-found (0.2.5) gutsy; urgency=low

  * Send output to stderr, not stdout (LP: #129257).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Jul 2007 17:12:32 +0100
