=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: command-not-found
 Architecture: all
-Depends: ${python:Depends}, command-not-found-data
+Depends: ${python:Depends}, python-apt, command-not-found-data
 XB-Python-Version: ${python:Versions}
 Description: Suggest installation of packages in interactive bash sessions
  This package will install handler for command_not_found that lookups
@@ -19,5 +19,5 @@
 Package: command-not-found-data
 Architecture: any
 Description: Set of data files for command-not-found.
- Data for edgy
+ The required data for the command-not-found application.
