## command-not-found 0.2.17ubuntu1

=== debian/changelog ===
command-not-found (0.2.17ubuntu1) hardy; urgency=low

  * scan.data:
    - upated for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 11 Apr 2008 10:59:54 +0200

command-not-found (0.2.16ubuntu1) hardy; urgency=low

  * updated to latest hardy 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Apr 2008 10:36:34 +0200

command-not-found (0.2.15ubuntu1) hardy; urgency=low

  [ Kjell Braden ]
   * Don't run command-not-found from the shell scripts when it has been
     removed in the meantime (LP: #194939)
 
  [ Michael Vogt ]
  * CommandNotFound/CommandNotFound.py:
    - do not advise on ".." (LP: # 195090) - thanks to Thomas Perl
    - do not crash on problems with python-apt (LP: #161804)
  * debian/control:
    - improve description (LP: #144153)
  * command-not-found:
    - make the crash message a bit more friendly
  * use lgettext() instead of gettext() (LP: #161159)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 10:01:20 +0100

command-not-found (0.2.14ubuntu1) hardy; urgency=low

  * updated data for alpha-6
  * fixed bug in data extraction code for hardlinks 
    (git-diff and friends was not in the index because of this)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Mar 2008 17:00:42 +0100

command-not-found (0.2.13ubuntu1) hardy; urgency=low

  * updated data for alpha-5

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Feb 2008 19:24:40 +0100

command-not-found (0.2.12ubuntu1) hardy; urgency=low

  * updated data for alpha-3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 Jan 2008 15:25:11 +0100

command-not-found (0.2.11ubuntu3) hardy; urgency=low

  * CommandNotFound/CommandNotFound.py: When $HOME is not set, fall back to
    /root instead of crashing with a type error. (LP: #177934)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Jan 2008 15:57:51 +0100

command-not-found (0.2.11ubuntu2) hardy; urgency=low

  * python-gdbm added to Depends, not just b-d 

 -- Rick Clark <rick.clark@ubuntu.com>  Sun, 09 Dec 2007 15:51:19 -0500

command-not-found (0.2.11ubuntu1) hardy; urgency=low

  * fix FTBFS by adding missing b-d on python-gdbm (thanks to
    Michael Bienia)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Dec 2007 10:52:32 +0100

command-not-found (0.2.10ubuntu1) hardy; urgency=low

  * command-not-found:
    - add --ignore-installed parameter to display the packages
      that have the given command even if the command is installed
  * updated data for hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Dec 2007 21:43:49 +0100

command-not-found (0.2.9ubuntu1) hardy; urgency=low

  * switch from dbm to gdbm

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 10 Nov 2007 14:51:51 -0500
