## command-not-found 0.2.26ubuntu1

=== debian/changelog ===
command-not-found (0.2.26ubuntu1) intrepid; urgency=low

  * scan.data updated to current intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Oct 2008 17:45:26 +0200

command-not-found (0.2.25ubuntu2) intrepid; urgency=low

  [ Era Eriksson ]
  * Print where-to-find-command, incorrect-PATH, and crash-guard messages to
    stderr rather than stdout (LP: #212723).

  [ Colin Watson ]
  * Fix various crash bugs in the crash handler (LP: #269821).
  * Adjust crash handler syntax to be friendly to Python 2.4 (LP: #234540).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Oct 2008 13:27:20 +0100

command-not-found (0.2.25ubuntu1) intrepid; urgency=low

  * command-not-found data updated for beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Sep 2008 20:43:10 +0200

command-not-found (0.2.24ubuntu1) intrepid; urgency=low

  * updated scan.data for alpha-6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Sep 2008 23:05:26 +0200

command-not-found (0.2.23ubuntu1) intrepid; urgency=low

  [ Zygmunt Krynicki ]
  * fix crash when PATH is unset (LP: #258572)

  [ Michael Vogt ]
  * scan.data:
    - updated to current intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Aug 2008 15:57:14 +0200

command-not-found (0.2.22ubuntu1) intrepid; urgency=low

  [ Zygmunt Krynicki ]
  * Fixed some locale issues and enchanced error reporting 

  [ Michael Vogt ]
  * scan.data:
    - updated to current intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Aug 2008 18:24:21 +0200

command-not-found (0.2.21ubuntu1) intrepid; urgency=low

  * scan.data:
    - updated to current intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Jul 2008 14:22:17 +0200

command-not-found (0.2.20ubuntu1) intrepid; urgency=low

  * scan.data:
    - updated for intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jun 2008 16:46:44 +0200
