## command-not-found 0.2.26ubuntu1.1

=== debian/changelog ===
command-not-found (0.2.26ubuntu1.1) intrepid-proposed; urgency=low

  * update scan.data to fix comoponent mismatches and removals,
    this also fixes the system-cleaner binary name (LP: #290444)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 31 Oct 2008 12:05:54 +0100
