## command-not-found 0.2.34ubuntu3

=== debian/changelog ===
command-not-found (0.2.34ubuntu3) jaunty; urgency=low

  * scan.data:
    - updated for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Apr 2009 10:11:13 +0200

command-not-found (0.2.34ubuntu2) jaunty; urgency=low

  * scan.data:
    - updated to current jaunty 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Apr 2009 21:58:51 +0200

command-not-found (0.2.34ubuntu1) jaunty; urgency=low

  * CommandNotFound/CommandNotFound.py:
    - support "priority.txt" file that allows basic priority
      ordering in the output
  * data/priority.txt:
    - add initial version with "openjdk-6-jdk" (LP: #318442)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2009 13:45:26 +0100

command-not-found (0.2.33ubuntu3) jaunty; urgency=low

  * scan.data:
    - updated for jaunty beta
  * suggest pythonX.Y instead of pythonX.Y-minimal when
    "pythonX.Y" is not found

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2009 11:07:26 +0100

command-not-found (0.2.33ubuntu2) jaunty; urgency=low

  * scan.data: updated to current jaunty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Mar 2009 09:21:37 +0100

command-not-found (0.2.33ubuntu1) jaunty; urgency=low

  * debian/rules:
    - update debian/rules to the new python way of installing
      packages 
  * command-not-found:
    - remove "-S" from "#!/usr/bin/python"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Mar 2009 09:15:48 +0100

command-not-found (0.2.32ubuntu1) jaunty; urgency=low

  [ Steve Langasek ]
  * CommandNotFound/CommandNotFound.py:
    - add support for sorting by components
  
  [ Michael Vogt ]
  * scan.data: updated

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Feb 2009 16:34:20 +0100

command-not-found (0.2.31ubuntu2) jaunty; urgency=low

  * scan.data: fix git data (LP: #318433) by updating
    to the latest data

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 22 Jan 2009 08:53:25 +0100

command-not-found (0.2.31ubuntu1) jaunty; urgency=low

  * scan.data: updated for jaunty alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Jan 2009 21:08:22 +0100

command-not-found (0.2.30ubuntu1) jaunty; urgency=low

  [ Nick Ellery ]
  * Fixed spelling errors in package description (LP: #285631).

  [ Michael Vogt ]
  * add verify_scan_data.py to check against component mismatches
    and incorrect architecture fields
  * improve diff-scan-data.py

 -- Nick Ellery <nick.ellery@ubuntu.com>  Tue, 04 Nov 2008 17:13:45 -0800
