## command-not-found 0.2.38

=== debian/changelog ===
command-not-found (0.2.38-4) unstable; urgency=medium

  * Handle packages without a section in Contents (Closes: #616448)

 -- Julian Andres Klode <jak@debian.org>  Tue, 15 Nov 2016 20:39:52 +0100

command-not-found (0.2.38-3) unstable; urgency=medium

  * Upload to unstable for nthykier

 -- Julian Andres Klode <jak@debian.org>  Fri, 01 Apr 2016 20:46:40 +0200

command-not-found (0.2.38-2) experimental; urgency=medium

  * Use apt-file 3.0 (Closes: #807745)
  * Recommend 'apt' instead of 'apt-get'

 -- Julian Andres Klode <jak@debian.org>  Sat, 09 Jan 2016 17:15:38 +0100

command-not-found (0.2.38-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh_python2 (Closes: #785969)
  * Drop XB-Python-Version, unused.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 25 Aug 2015 17:20:09 -0700

command-not-found (0.2.38-1) unstable; urgency=low

  * Update to latest release
    - Prints an error message if the command could not be found in the
      database (Closes: #551377)
  * Packaging changes:
    - Use python-support instead of python-central.
    - Switch to the new 3.0 (quilt) source format.
  * Bugfixing:
    - Create symlinks for command-not-found in /usr/lib (used by bash),
      and in /usr/bin for manual invocation (Closes: #543747)
    - Strip package names so they don't contain newlines (Closes: #521276)
    - Fix typo in the description (Closes: #503629)
    - Use mode 0644 for the database files (Closes: #522450), and set
      the umask to 022 while running the update-command-not-found script.
    - Set -e in the maintainer scripts, reported by lintian.
  * Change update-command-not-found to only add the section to the database
    filenames. Delete old cache files in postinst, so users only get the
    new ones.
  * Stop installing /etc/bash_command_not_found, since the standard one
    included in bash works now.

 -- Julian Andres Klode <jak@debian.org>  Mon, 02 Nov 2009 20:43:12 +0100

command-not-found (0.2.26-1) unstable; urgency=low

  * Initial Upload to Debian (Closes: #418613)
  * Fetch the data from available apt sources and drop command-not-found-data:
    - update-command-not-found: Script to update the cache using apt-file files.
    - patches/adjust-paths.diff: Move databases to /var/cache/command-not-found
    - patches/no-enable-component.diff: Remove 'enable the component' messages
  * Re-do packaging
    - Do not install using setup.py, but simply copy needed files
    - Make the Python modules private
    - Move the command-not-found script to /usr/share/command-not-found
    - Build-Depend on debhelper, quilt and python-central only
  * other packaging stuff
    - Upgrade Policy Version to 3.8.0
    - debhelper compat level 7
    - Rewrite copyright file (machine-interpretable)
  * patches/bts.diff: Point to information on how to report bugs in Debian,
    and not to Launchpad. Also update the version number.

 -- Julian Andres Klode <jak@debian.org>  Fri, 24 Oct 2008 20:35:41 +0200
