=== debian/control ===
Source: command-not-found
Section: admin
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 7.0.50), dh-python, python
X-Python-Version: >= 2.5
Standards-Version: 3.8.3

Package: command-not-found
Architecture: all
Depends: ${python:Depends}, apt-file (>= 3.0~exp1~), python-gdbm, lsb-release
Description: Suggest installation of packages in interactive bash sessions
 This package will install handler for command_not_found that looks up
 programs not currently installed but available from the repositories.
