=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

get-orig-source:
	uscan -d


build:

clean:
	dh_testdir
	dh_testroot
	find -name '*.pyc' -delete
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_install
	dh_link

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdirs var/cache/command-not-found/
	dh_installdocs README
	dh_installman debian/update-command-not-found.8
	dh_installchangelogs
	dh_python2
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install get-orig-source
