## command-not-found 0.2.40ubuntu5

=== debian/changelog ===
command-not-found (0.2.40ubuntu5) lucid; urgency=low

  * scan.data:
    - updated for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Apr 2010 09:59:35 +0200

command-not-found (0.2.40ubuntu4) lucid; urgency=low

  * updated for beta2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 Apr 2010 08:45:24 +0200

command-not-found (0.2.40ubuntu3) lucid; urgency=low

  * CommandNotFound/CommandNotFound.py:
    - cherry pick "add numbers to the alphabet used for suggestions "
      from trunk (r116) (LP: #507760)
  * scan.data:
    - updated for beta-1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Mar 2010 09:36:32 +0100

command-not-found (0.2.40ubuntu2) lucid; urgency=low

  * scan.data:
    - updated to current lucid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Feb 2010 13:40:40 +0100

command-not-found (0.2.40ubuntu1) lucid; urgency=low

  * scan.data:
    - updated to current lucid
  * command-not-found:
    - catch KeyboardInterrupt during initial import as
      well (LP: #479716)
    - show "command not found" string only when no command
      was found (LP: #408020)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Jan 2010 09:30:41 +0100

command-not-found (0.2.38ubuntu4) karmic; urgency=low

  * updated to current karmic
  * fix pacakge suggestion for "tex" (LP: #427850)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Oct 2009 09:19:23 +0200

command-not-found (0.2.38ubuntu3) karmic; urgency=low

  * updated for BETA

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 02 Oct 2009 09:21:05 +0200

command-not-found (0.2.38ubuntu2) karmic; urgency=low

  * updated for alpha6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Sep 2009 11:02:39 +0200

command-not-found (0.2.38ubuntu1) karmic; urgency=low

  * updated data to current karmic
  * print error if a command is not found (bash used to do that
    but with bash-4.0 it does no longer) LP: #420161

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 02 Sep 2009 16:13:17 +0200

command-not-found (0.2.37ubuntu3) karmic; urgency=low

  * updated data to current karmic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Aug 2009 09:08:51 +0200

command-not-found (0.2.37ubuntu2) karmic; urgency=low

  * scan.data:
    - updated for alpha-3
  * CommandNotFound/CommandNotFound.py:
    - do not give advice if apt-get is not installed 
      (LP: #394842)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Jul 2009 13:17:27 +0200

command-not-found (0.2.37ubuntu1) karmic; urgency=low

  * CommandNotFound/CommandNotFound.py:
    - set min_length for mispelling suggestion to 3 (LP: #396829)
    - set max_length for mispelling suggestion to 15, if there
      are more, just a summary is printed

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jul 2009 10:44:00 +0200

command-not-found (0.2.36ubuntu1) karmic; urgency=low

  * scan.data: updated to current karmic
  * scan.data: add exception for gftp (LP: #99708)
  * debian/postinst:
    - if old/leftover /etc/bash_command_found_found is there,
      remove it (LP: #379851)
  * debian/rules:
    - build with DH_PYCENTRAL=include-links LP: #342003
  * CommandNotFound/util.py:
    - use try gettext if lgettext fails (LP: #282446)
  * debian/copyright: 
    - fix location (LP: #314478)
  * CommandNotFound/CommandNotFound.py:
    - be more robust about missing priority.txt (LP: #359784)
    - add simple spelling correction (LP: #314486)
  * debian/control:
    - build for all python versions (LP: #366096)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 Jun 2009 13:58:24 +0200

command-not-found (0.2.35ubuntu2) karmic; urgency=low

  * scan.data: updated for alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Jun 2009 11:58:06 +0200

command-not-found (0.2.35ubuntu1) karmic; urgency=low

  * zsh_command_not_found:
    - Use the pseudo-namespace prefix cnf_ for everything.
    - Append the preexec/precmd functions to zsh’s pre*_functions arrays,
      allowing other pre* functions to be used simultaneously.

 -- Johan Kiviniemi <debian@johan.kiviniemi.name>  Fri, 15 May 2009 22:13:00 +0300
