## command-not-found 0.2.40ubuntu15

=== debian/changelog ===
command-not-found (0.2.40ubuntu15) maverick; urgency=low

  * scan.data:
    - updated to current maverick

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Sep 2010 15:54:41 +0200

command-not-found (0.2.40ubuntu14) maverick; urgency=low

  * scan.data: 
    - updated for maverick beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Aug 2010 17:15:58 +0200

command-not-found (0.2.40ubuntu13) maverick; urgency=low

  * debian/rules:
    - generate pot during build (LP: #549106), thanks to
      David Planella

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Aug 2010 12:23:33 +0200

command-not-found (0.2.40ubuntu12) maverick; urgency=low

  * scan.data: 
    - updated for maverick alpha-3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 04 Aug 2010 11:59:09 +0200

command-not-found (0.2.40ubuntu11) maverick; urgency=low

  * scan.data: 
    - updated for maverick alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 10:13:52 +0200

command-not-found (0.2.40ubuntu10) maverick; urgency=low

  [ Rolf Leggewie ]
  * fix spelling error s/priviledge/privilege/. LP: #574577
  
  [ Michael Vogt ]
  * scan.data: 
    - updated for maverick alpha-1 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 31 May 2010 16:55:04 +0200
