## command-not-found 0.2.41ubuntu2

=== debian/changelog ===
command-not-found (0.2.41ubuntu2) natty; urgency=low

  * updated for final natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Apr 2011 13:07:19 +0200

command-not-found (0.2.41ubuntu1) natty; urgency=low

  * updated to current natty
  * updated to include ports.ubuntu.com as well in the scan.data
    set (LP: #533031)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Apr 2011 14:15:19 +0200

command-not-found (0.2.40ubuntu21) natty; urgency=low

  * scan.data:
    - updated for beta1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Mar 2011 21:48:16 +0100

command-not-found (0.2.40ubuntu20) natty; urgency=low

  * scan.data:
    - updated for alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Mar 2011 10:11:33 +0100

command-not-found (0.2.40ubuntu19) natty; urgency=low

  * scan.data:
    - updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Feb 2011 17:08:56 +0100

command-not-found (0.2.40ubuntu18) natty; urgency=low

  * scan.data:
    - updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Jan 2011 16:56:22 +0100

command-not-found (0.2.40ubuntu17) natty; urgency=low

  * scan.data:
    - updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Jan 2011 11:06:41 +0100

command-not-found (0.2.40ubuntu16) natty; urgency=low

  * scan.data:
    - updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 02 Dec 2010 14:26:56 +0100
