=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: command-not-found
 Architecture: all
-Depends: ${python:Depends}, python-apt, command-not-found-data, python-gdbm, lsb-release
+Depends: ${python:Depends}, ${misc:Depends}, python-apt, command-not-found-data, python-gdbm, lsb-release
 XB-Python-Version: ${python:Versions}
 Description: Suggest installation of packages in interactive bash sessions
  This package will install a handler for command_not_found that looks up
@@ -18,6 +18,7 @@
 
 Package: command-not-found-data
 Architecture: any
+Depends: ${misc:Depends}
 Description: Set of data files for command-not-found.
  This package provides the required data used by the command-not-found 
  application.
