## command-not-found 0.2.44ubuntu1

=== debian/changelog ===
command-not-found (0.2.44ubuntu1) oneiric; urgency=low

  * merged lp:~zkrynicki/command-not-found/fix-839609 
    LP: #839609
  * scan.data:
    - updated to current oneiric

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Sep 2011 15:48:12 +0200

command-not-found (0.2.43ubuntu1) oneiric; urgency=low

  [ Zygmunt Krynicki ]
  * lp:~zkrynicki/command-not-found/rework-locale-support:
    - improved gettext handling

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Aug 2011 15:15:50 +0200

command-not-found (0.2.42ubuntu2) oneiric; urgency=low

  * update to curernt oneiric, this includes the new data
    from http://ports.ubuntu.com/~mvo/command-not-found/ to
    get more up-to-date data for the ports

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Aug 2011 10:12:59 +0200

command-not-found (0.2.42ubuntu1) oneiric; urgency=low

  [ Michael Vogt ]
  * updated data to current oneiric
  
  [ Zygmunt Krynicki ]
  * merged lp:~fahlgren/command-not-found/speedup thanks to
    Daniel Fahlgren

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Aug 2011 15:09:19 +0200

command-not-found (0.2.41ubuntu6) UNRELEASED; urgency=low

  * merged lp:~julien-nicoulaud/command-not-found/fix-zsh-hook,
    many thanks to Julien Nicoulaud (LP: #624565)
ents

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Aug 2011 16:56:18 +0200

command-not-found (0.2.41ubuntu5) oneiric; urgency=low

  * updated for alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 01 Aug 2011 20:08:36 +0200

command-not-found (0.2.41ubuntu4) oneiric; urgency=low

  * updated to current oneiric

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 01 Jul 2011 15:32:10 +0100

command-not-found (0.2.41ubuntu3) oneiric; urgency=low

  [ Steve Langasek ]
  * Migrate to dh_python2.  LP: #788514.
  
  [ Michael Vogt ]
  * automatically update the scan.data in the pre-build.sh hook
    (thanks to Steve Langasek for this suggestion)
  * updated to oneiric
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jun 2011 08:56:44 +0200
