=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 XSBC-Original-Maintainer: Zygmunt Krynicki <zkrynicki@gmail.com>
-Build-Depends: debhelper (>= 5.0.38), python, python-dev, python-central (>= 0.5.6), devscripts, intltool, python-apt (>= 0.6.12), python-gdbm
+Build-Depends: debhelper (>= 5.0.38), python, python-dev (>= 2.6.6-3~), devscripts, intltool, python-apt (>= 0.6.12), python-gdbm
 Standards-Version: 3.7.2
-XS-Python-Version: all
 XS-Vcs-Bzr: http://launchpad.net/~ubuntu-core-dev/command-not-found/ubuntu
 
 Package: command-not-found
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-apt, command-not-found-data, python-gdbm, lsb-release
-XB-Python-Version: ${python:Versions}
 Description: Suggest installation of packages in interactive bash sessions
  This package will install a handler for command_not_found that looks up
  programs not currently installed but available from the repositories.
