=== debian/rules ===
--- 
+++ 
@@ -109,7 +109,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	DH_PYCENTRAL=include-links dh_pycentral
+	dh_python2
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
