## command-not-found 0.2.46ubuntu6

=== debian/changelog ===
command-not-found (0.2.46ubuntu6) precise; urgency=low

  * Import sys again in command-not-found's KeyboardInterrupt handler
    (LP: #864461).
  * Forcibly remove /usr/lib from the start of sys.path to avoid unsightly
    ImportWarning noise (LP: #983875).
  * Update scan.data to current precise.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Apr 2012 12:35:51 +0100

command-not-found (0.2.46ubuntu5) precise; urgency=low

  * scan.data:
    - updated to current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Feb 2012 18:06:00 +0100

command-not-found (0.2.46ubuntu4) precise; urgency=low

  * Fix debian/rules to work correctly when we're not building arch-indep
    packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Feb 2012 23:28:07 +0000

command-not-found (0.2.46ubuntu3) precise; urgency=low

  * Check for the always-present sudo group first, so that checking for
    'admin' on new installs doesn't raise a key error by mistake.
    LP: #893842.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Feb 2012 14:46:59 -0800

command-not-found (0.2.46ubuntu2) precise; urgency=low

  * use dh8 and simplify rules file
  * updated to current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Feb 2012 10:10:52 +0100

command-not-found (0.2.46ubuntu1) precise; urgency=low

  * merged from lp:command-not-found trunk:
    - add support for automatic install prompt (enable via the 
      COMMAND_NOT_FOUND_INSTALL_PROMPT environment)
    - fix java recommends (LP: #853688)
    - add --no-failure-msg
    - improved zsh support from Alex Jurkiewicz
    - auto-installation support for root users from Serhiy Zahoriya

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Jan 2012 10:39:15 +0100

command-not-found (0.2.45ubuntu3) precise; urgency=low

  * Use the right group name ('sudo', not 'sudoers').  LP: #893842.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Jan 2012 14:21:01 +0100

command-not-found (0.2.45ubuntu2) precise; urgency=low

  * scan.data:
    - updated to current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 06 Jan 2012 11:53:21 +0100

command-not-found (0.2.44.1ubuntu3) precise; urgency=low

  * Recognize the 'sudo' group as a valid admin group as well, so that we
    return the correct error message for those with admin access.
    LP: #893842.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Jan 2012 14:47:43 -0800

command-not-found (0.2.44.1ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:01:46 +0000
