=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 XSBC-Original-Maintainer: Zygmunt Krynicki <zkrynicki@gmail.com>
-Build-Depends: debhelper (>= 5.0.38), python, python-dev (>= 2.6.6-3~), devscripts, intltool, python-apt (>= 0.6.12), python-gdbm
+Build-Depends: debhelper (>= 8), python, python-dev (>= 2.6.6-3~), devscripts, intltool, python-apt, python-gdbm
 Standards-Version: 3.7.2
 XS-Vcs-Bzr: http://launchpad.net/~ubuntu-core-dev/command-not-found/ubuntu
